Menü
  1.   westerweb   Wer soll das bezahlen?
  2. + Java rulez   Parallelinstallation PHP 5 und 7 auf Ubuntu ? (3)
  3.   Lääxus 25 Immer dieses PHP Bashing!!!!11!!11!!
  4. + tr0ll   Naja, Debian & Co. werden das ja schon noch ein paar Jahre pflegen ... (2)
  5. + Debian4   1&1 setzt noch auf PHP 4.4.9 (5)
  6.   arnix   Keine Probleme mit der Anpassung
  7. + Capri   Grund Provider und bestimmte CMS Systeme? (4)
  8. + Stecknadel   2,5 jahre nach dem ersten release ist der Support also quasi halb tot (3)
  9. + ratti 100 Der Wechsel ist zu kompliziert. (19)
  10. + Marsu42 75 PHP5, Perl5, Python2, Windows7, Android4 ... (20)
  11. + Taleteller   PHP7 muß eben noch reifen ... (5)
  12. + leed 50 Wechsel bringt halt Risiko (6)
  13. + Codehunter 93 PHP7 ist halt doch an vielen Stellen inkompatibel zum Vorgänger (26)
  14. + Zoy   PHP ist erträglich ... (1)
  15. + Rubbel Die Katz 76 Die Überschrift ist reichlich irreführend (5)
  16. + Stefan Scholl -60 PHP 4 läuft noch so gut. Warum updaten? (26)
Threadübersicht Eingangsreihenfolge
Anzeige